msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:6
#@ wpzoom
msgid "Error 404 - Nothing Found"
msgstr ""

#: 404.php:17
#@ wpzoom
msgid "The page you are looking for could not be found."
msgstr ""

#: archive.php:15
#@ wpzoom
msgid "Archive for category:"
msgstr ""

#: archive.php:16
#@ wpzoom
msgid "Post Tagged with:"
msgstr ""

#: archive.php:17
#: archive.php:18
#: archive.php:19
#@ wpzoom
msgid "Archive for"
msgstr ""

#: archive.php:20
#, php-format
#@ wpzoom
msgid "Articles by:  %s"
msgstr ""

#: archive.php:21
#@ wpzoom
msgid "Archives"
msgstr ""

#: archive.php:22
#@ wpzoom
msgid "Recent Posts"
msgstr ""

#: attachment.php:23
#@ wpzoom
msgid "View full size"
msgstr ""

#: attachment.php:35
#@ wpzoom
msgid "&larr; Previous picture"
msgstr ""

#: attachment.php:36
#@ wpzoom
msgid "Next picture &rarr;"
msgstr ""

#: comments.php:11
#@ wpzoom
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:17
#@ wpzoom
msgid "No Comments"
msgstr ""

#: comments.php:17
#@ wpzoom
msgid "1 Comment"
msgstr ""

#: comments.php:17
#@ wpzoom
msgid "% Comments"
msgstr ""

#: comments.php:25
#@ wpzoom
msgid "&larr; Previous Comments"
msgstr ""

#: comments.php:26
#@ wpzoom
msgid "Next Comments &rarr;"
msgstr ""

#: comments.php:42
#@ wpzoom
msgid "Comments are closed"
msgstr ""

#: comments.php:54
#@ wpzoom
msgid "Leave a reply"
msgstr ""

#: comments.php:54
#, php-format
#@ wpzoom
msgid "Leave a reply to %s"
msgstr ""

#: comments.php:56
#@ wpzoom
msgid "Cancel reply"
msgstr ""

#: comments.php:60
#@ wpzoom
msgid "You must be"
msgstr ""

#: comments.php:60
#@ wpzoom
msgid "logged in"
msgstr ""

#: comments.php:60
#@ wpzoom
msgid "to post a comment."
msgstr ""

#: comments.php:68
#@ wpzoom
msgid "Logged in as"
msgstr ""

#: comments.php:68
#@ wpzoom
msgid "Log out of this account"
msgstr ""

#: comments.php:68
#@ wpzoom
msgid "Logout"
msgstr ""

#: comments.php:76
#@ wpzoom
msgid "Your Name"
msgstr ""

#: comments.php:78
#: comments.php:85
#@ wpzoom
msgid "required"
msgstr ""

#: comments.php:83
#@ wpzoom
msgid "Your Email"
msgstr ""

#: comments.php:90
#@ wpzoom
msgid "Website"
msgstr ""

#: comments.php:92
#@ wpzoom
msgid "optional"
msgstr ""

#: comments.php:102
#@ wpzoom
msgid "Comment"
msgstr ""

#: comments.php:104
#@ wpzoom
msgid "Submit Comment"
msgstr ""

#: comments.php:118
#@ wpzoom
msgid "Trackbacks"
msgstr ""

#: footer.php:45
#@ wpzoom
msgid "Copyright"
msgstr ""

#: footer.php:45
#@ wpzoom
msgid "All Rights Reserved"
msgstr ""

#: footer.php:46
#@ wpzoom
msgid "Magazine WordPress Theme"
msgstr ""

#: footer.php:46
#@ wpzoom
msgid "by"
msgstr ""

#: functions/js/shortcode-generator/dialog.php:45
#@ wpzoom
msgid "Customize the Shortcode"
msgstr ""

#: functions/js/shortcode-generator/dialog.php:54
#@ wpzoom
msgid "Preview"
msgstr ""

#: functions/js/shortcode-generator/dialog.php:68
#@ wpzoom
msgid "Error"
msgstr ""

#: functions/js/shortcode-generator/dialog.php:71
#@ wpzoom
msgid "Your version of theme does not yet support shortcodes."
msgstr ""

#: functions/js/shortcode-generator/dialog.php:75
#@ wpzoom
msgid "Looks like your active theme is not from WPZOOM. The shortcode generator only works with themes from WPZOOM."
msgstr ""

#: functions/wpzoom-core.php:26
#@ wpzoom
msgid "Main Menu"
msgstr ""

#: functions/wpzoom-functions.php:75
#@ wpzoom
msgid "ago"
msgstr ""

#: functions/wpzoom-functions.php:93
#, php-format
#@ default
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: functions/wpzoom-functions.php:97
#@ wpzoom
msgid "on"
msgstr ""

#: functions/wpzoom-functions.php:97
#, php-format
#@ default
msgid "%1$s <br/> "
msgstr ""

#: functions/wpzoom-functions.php:98
#@ wpzoom
msgid "at"
msgstr ""

#: functions/wpzoom-functions.php:98
#, php-format
#@ default
msgid "%2$s"
msgstr ""

#: functions/wpzoom-functions.php:101
#@ default
msgid "{Edit}"
msgstr ""

#: functions/wpzoom-functions.php:106
#@ wpzoom
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions/wpzoom-functions.php:582
#@ default
msgid "Page"
msgstr ""

#: functions/wpzoom-shortcodes.php:597
#: functions/wpzoom-shortcodes.php:647
#: functions/wpzoom-shortcodes.php:663
#, php-format
#@ wpzoom
msgid "My %s Profile"
msgstr ""

#: functions/wpzoom-shortcodes.php:618
#@ wpzoom
msgid "Subscribe to our RSS feed"
msgstr ""

#: functions/wpzoom-widgets.php:361
#@ default
msgid "Anonymous"
msgstr ""

#: functions/wpzoom-widgets.php:593
#: functions/wpzoom-widgets.php:1058
#: functions/wpzoom-widgets.php:1258
#@ default
#@ wpzoom
msgid "Title:"
msgstr ""

#: functions/wpzoom-widgets.php:594
#@ default
msgid "Flickr RSS URL or Screen name:"
msgstr ""

#: functions/wpzoom-widgets.php:595
#@ default
msgid "How many items?"
msgstr ""

#: functions/wpzoom-widgets.php:596
#@ default
msgid "More link anchor text:"
msgstr ""

#: functions/wpzoom-widgets.php:597
#@ default
msgid "Target: _blank"
msgstr ""

#: functions/wpzoom-widgets.php:696
#: functions/wpzoom-widgets.php:971
#: functions/wpzoom-widgets.php:1218
#@ wpzoom
msgid "Read More"
msgstr ""

#: functions/wpzoom-widgets.php:816
#@ wpzoom
msgid "Posts source:"
msgstr ""

#: functions/wpzoom-widgets.php:823
#: functions/wpzoom-widgets.php:1072
#: functions/wpzoom-widgets.php:1273
#@ wpzoom
msgid "Category (if selected above):"
msgstr ""

#: functions/wpzoom-widgets.php:851
#: functions/wpzoom-widgets.php:1301
#@ wpzoom
msgid "Tag slugs (if selected above):"
msgstr ""

#: functions/wpzoom-widgets.php:856
#: functions/wpzoom-widgets.php:1105
#: functions/wpzoom-widgets.php:1306
#@ wpzoom
msgid "Posts to show:"
msgstr ""

#: functions/wpzoom-widgets.php:1051
#@ wpzoom
msgid "Featured Category"
msgstr ""

#: functions/wpzoom-widgets.php:1063
#: functions/wpzoom-widgets.php:1264
#@ wpzoom
msgid "Posts marked by:"
msgstr ""

#: functions/wpzoom-widgets.php:1100
#@ wpzoom
msgid "Tag slugs (if selected above, separated by comma \",\"):"
msgstr ""

#: functions/wpzoom-widgets.php:1123
#@ wpzoom
msgid "2nd Column Type:"
msgstr ""

#: functions/wpzoom-widgets.php:1217
#: page.php:19
#: single.php:92
#: template-archives.php:21
#: template-full-width.php:24
#: template-sidebar-left.php:24
#: wpzoom_recent_posts.php:44
#@ wpzoom
msgid "Edit"
msgstr ""

#: functions/wpzoom-widgets.php:1252
#@ wpzoom
msgid "Horizontal Posts"
msgstr ""

#: functions/wpzoom-widgets.php:1397
#, php-format
#@ default
msgid "%s ago"
msgstr ""

#: functions/wpzoom-widgets.php:1399
#@ default
msgid "Y/m/d"
msgstr ""

#: functions/wpzoom-widgets.php:1401
#, php-format
#@ twitter-for-wordpress
msgid "%s"
msgstr ""

#: page.php:25
#: single.php:100
#: template-full-width.php:30
#: template-sidebar-left.php:30
#@ wpzoom
msgid "Pages"
msgstr ""

#: page.php:32
#: single.php:145
#: template-archives.php:68
#: template-full-width.php:37
#: template-sidebar-left.php:37
#@ wpzoom
msgid "Sorry, no posts matched your criteria"
msgstr ""

#: search.php:15
#@ wpzoom
msgid "Search Results for"
msgstr ""

#: searchform.php:3
#: searchform.php:4
#@ wpzoom
msgid "Search"
msgstr ""

#: single.php:89
#: wpzoom_recent_posts.php:43
#@ wpzoom
msgid "0 comments"
msgstr ""

#: single.php:89
#: wpzoom_recent_posts.php:43
#@ wpzoom
msgid "1 comment"
msgstr ""

#: single.php:89
#: wpzoom_recent_posts.php:43
#@ wpzoom
msgid "% comments"
msgstr ""

#: single.php:89
#: wpzoom_recent_posts.php:43
#@ wpzoom
msgid "Comments are Disabled"
msgstr ""

#: single.php:110
#@ wpzoom
msgid "Share This:"
msgstr ""

#: template-archives.php:29
#@ wpzoom
msgid "By Months:"
msgstr ""

#: template-archives.php:43
#@ wpzoom
msgid "By Categories:"
msgstr ""

#: template-archives.php:57
#@ wpzoom
msgid "By Tags:"
msgstr ""

#: wpzoom_recent_posts.php:55
#@ wpzoom
msgid "&larr; Older Entries"
msgstr ""

#: wpzoom_recent_posts.php:56
#@ wpzoom
msgid "Newer Entries &rarr;"
msgstr ""

#: wpzoom_recent_posts.php:62
#@ wpzoom
msgid "No posts matched your criteria"
msgstr ""

#: wpzoom_slider.php:210
#@ wpzoom
msgid "Views:"
msgstr ""

